@charset "utf-8";

* {padding: 0px; margin: 0px; border: none; outline: none; }

a { color: #999; text-decoration: none; }
a:hover { color: #bfcaa0; text-decoration: none; }

body {
	font-family: "Lucida Sans Unicode", "Lucida Grande";
	font-size: small;
	background: #FFF url(../images/ks_tile_bg.jpg) top left;
	margin-top: 30px;
	color: #515151;
}

#bodyWrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;	
}

#bodyLeftNav, #bodyContent, #bodyFooter, #bfClear {
	/*border: thin solid green;*/
	width: 800px;
}

#bodyLeftNav{
	float: left;
	width: 159px;
	min-height: 638px;
	background-color: #FFF;
	border-left: 1px solid #D5D5D5;
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
}

#bodyContent {
	float: right;
	min-height: 300px;
}

#bodyFooter {
	float: right;
	margin-top: 5px;
}

#bfClear {
	clear: both;
}
/* ### Navigation  ######################################### */
/* ######################################################### */
#bodyLeftNav #logo {
	float: left;
	margin-top: 78px;
	margin-left: 22px;
}
#bodyLeftNav #nav {
	float: left;
	margin-top: 21px;
}
#bodyLeftNav #nav ul { margin-left: 23px; }
#bodyLeftNav #nav ul li {
	list-style: none;
	margin-top: 8px;
}
#bodyLeftNav #nav ul li a p {
	font-size: 14px;
	color: #999;
}
#bodyLeftNav #nav ul li a p:hover {
	color: #bfcaa0;
	text-decoration: none;
}
#bodyGrid .gridBox .boxHomeLink, #bodyGrid .gridBox .boxHomeLink:hover {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;	
}

/* ### Footer ############################################## */
/* ######################################################### */
#bodyFooter .footerText {
	font-size: 9px;	
	text-align: right;
	float: right;
}